body {background-color:tan;}
.my_mathjax {font-size:25px;color:#000}
.inline_mathjax {font-size:18px;color:#000}

#table1 {border-collapse: separate;
        /*border-spacing: 0px 10px;*/
		}

hr {color:#060;
	background-color:#060;
	border-color:#060;
	height:2;
	border-radius: 7px;
	}
	
.billedhandextra {visibility:hidden}
	

h1 {text-align:center}
p {text-align:center}


/*h1 {color:maroon;font-size:20pt;}
h3 {text-align:center;display:inline-table;margin-left:auto;margin-right:auto;z-index:1}
table {margin-left:auto;margin-right:auto;display:inline-table;}
hr {color:yellow;}
p {font-size:11pt;color:#F00;display:inline}
a:link {color:red;}
a:visited {color:red;}
a:hover {color:black;}
/*a:active {color:yellow;}*/

